## loupe 46.2

=== debian/changelog ===
loupe (46.2-2) unstable; urgency=medium

  * Stop patching futures-lite (Closes: #1078650)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 12:43:22 +0200

loupe (46.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1071876, #1063682)
  * Bump Standards-Version to 4.7.0; no changes needed
  * Updated my mail address in d/copyright, d/control
  * d/p/patch-meson-build: refresh for new upstream
  * Updated dependencies in d/control from Cargo.toml for new upstream
  * d/p/relax-deps.diff: refresh for new upstream
  * d/control: depend on glycin-loaders 1.0.1
  * Updated d/copyright for new upstream release
  * d/rules: Explicitly build for x11, too
  * Updated d/watch for Gitlab API change

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Aug 2024 14:14:06 +0200

loupe (45.3-2) unstable; urgency=medium

  * Enable sandboxing for glycin-loaders; this was wrongfully enabled

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 08 Feb 2024 14:16:52 +0100

loupe (45.3-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 Feb 2024 15:43:36 -0500

loupe (45.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1050851)

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 02 Sep 2023 18:47:14 +0100
