=== debian/control ===
Source: loupe
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59.0),
 cargo:native,
 rustc:native (>= 1.70),
 desktop-file-utils,
 itstool,
 libadwaita-1-dev (>= 1.3.99),
 liblcms2-dev (>= 2.12.0),
 libgtk-4-dev (>= 4.14),
 libgweather-4-dev (>= 4.0.0),
 libstd-rust-dev,
 librust-anyhow-1+backtrace-dev (>= 1.0.66-~~),
 librust-anyhow-1+default-dev (>= 1.0.66-~~),
 librust-arc-swap-1+default-dev (>= 1.5.1-~~),
 librust-ashpd-0.8+default-dev,
 librust-ashpd-0.8+gtk4-wayland-dev,
 librust-async-channel-2+default-dev (>= 2.1.0-~~),
 librust-env-logger-0.10+default-dev,
 librust-futures-channel-0.3+default-dev (>= 0.3.25-~~),
 librust-futures-lite-2+default-dev (>= 2.1.0-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gettext-sys-0.21+default-dev (>= 0.21.3-~~),
 librust-gettext-sys-0.21+gettext-system-dev (>= 0.21.3-~~),
 librust-gio-0.19+default-dev (>= 0.19.0-~~),
 librust-gio-0.19+v2-74-dev (>= 0.19.0-~~),
 librust-glycin-1+default-dev (>= 1.0.1-~~),
 librust-gtk4-0.8+default-dev (>= 0.8.1-~~),
 librust-gtk4-0.8+v4-12-dev (>= 0.8.1-~~),
 librust-gtk4-0.8+xml-validation-dev (>= 0.8.1-~~),
 librust-gvdb-macros-0.1+default-dev (>= 0.1.6-~~),
 librust-indexmap-2+default-dev,
 librust-kamadak-exif-0.5+default-dev (>= 0.5.5-~~),
 librust-libadwaita-0.6+default-dev (>= 0.6.0-~~),
 librust-libadwaita-0.6+v1-4-dev (>= 0.6.0-~~),
 librust-libgweather-4+default-dev (>= 4.4.0-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-once-cell-1+default-dev (>= 1.16.0-~~),
 librust-url-2+default-dev (>= 2.3.1-~~)
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/GNOME/loupe
Vcs-Browser: https://salsa.debian.org/gnome-team/loupe
Vcs-Git: https://salsa.debian.org/gnome-team/loupe.git

Package: loupe
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 glycin-loaders (>= 1.0.1-~~),
Description: Image viewer for GNOME
 Loupe is a simple image viewer for the GNOME desktop.
 It uses glycin-loaders for image loading and decoding.
 A wide range of image formats is supported.
 Starting with GNOME 45 this is the default image viewer.
