## loupe 47.0

=== debian/changelog ===
loupe (47.0-2) unstable; urgency=medium

  * d/rules: disable lto on armel/hf
  * d/rules: Increase timeout for tests on slow arches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Sep 2024 22:50:19 +0200

loupe (47.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1081756, #1082185)
  * d/control: Updated build dependencies for new upstream release
  * d/patches: Refresh for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Sep 2024 16:00:28 +0200
