=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
  rustc:native (>= 1.70),
  desktop-file-utils,
  itstool,
- libadwaita-1-dev (>= 1.3.99),
+ libadwaita-1-dev (>= 1.6~alpha-~~),
  liblcms2-dev (>= 2.12.0),
- libgtk-4-dev (>= 4.14),
+ libgtk-4-dev (>= 4.15.3),
  libgweather-4-dev (>= 4.0.0),
+ libseccomp-dev (>= 2.5.0),
  libstd-rust-dev,
- librust-anyhow-1+backtrace-dev (>= 1.0.66-~~),
  librust-anyhow-1+default-dev (>= 1.0.66-~~),
- librust-arc-swap-1+default-dev (>= 1.5.1-~~),
- librust-ashpd-0.8+default-dev,
- librust-ashpd-0.8+gtk4-wayland-dev,
+ librust-arc-swap-1+default-dev (>= 1.6.0-~~),
+ librust-ashpd-0.9+default-dev,
+ librust-ashpd-0.9+gtk4-wayland-dev,
  librust-async-channel-2+default-dev (>= 2.1.0-~~),
  librust-env-logger-0.10+default-dev,
  librust-futures-channel-0.3+default-dev (>= 0.3.25-~~),
@@ -29,20 +29,28 @@
  librust-gettext-rs-0.7+gettext-system-dev,
  librust-gettext-sys-0.21+default-dev (>= 0.21.3-~~),
  librust-gettext-sys-0.21+gettext-system-dev (>= 0.21.3-~~),
- librust-gio-0.19+default-dev (>= 0.19.0-~~),
- librust-gio-0.19+v2-74-dev (>= 0.19.0-~~),
- librust-glycin-1+default-dev (>= 1.0.1-~~),
- librust-gtk4-0.8+default-dev (>= 0.8.1-~~),
- librust-gtk4-0.8+v4-12-dev (>= 0.8.1-~~),
- librust-gtk4-0.8+xml-validation-dev (>= 0.8.1-~~),
+ librust-gio-0.20+default-dev (>= 0.20.0-~~),
+ librust-gio-0.20+v2-74-dev (>= 0.20.0-~~),
+ librust-glycin-2+default-dev (>= 2.0.0~beta-~~),
+ librust-glycin-2+gdk4-dev (>= 2.0.0~beta-~~),
+ librust-gtk4-0.9+default-dev (>= 0.9.0-~~),
+ librust-gtk4-0.9+v4-14-dev (>= 0.9.0-~~),
+ librust-gtk4-0.9+xml-validation-dev (>= 0.9.0-~~),
+ librust-gufo-common-0.1+default-dev,
+ librust-gufo-common-0.1+serde-dev,
  librust-gvdb-macros-0.1+default-dev (>= 0.1.6-~~),
  librust-indexmap-2+default-dev,
  librust-kamadak-exif-0.5+default-dev (>= 0.5.5-~~),
- librust-libadwaita-0.6+default-dev (>= 0.6.0-~~),
- librust-libadwaita-0.6+v1-4-dev (>= 0.6.0-~~),
+ librust-libadwaita-0.7+default-dev (>= 0.7.0-~~),
+ librust-libadwaita-0.7+v1-6-dev (>= 0.7.0-~~),
  librust-libgweather-4+default-dev (>= 4.4.0-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-once-cell-1+default-dev (>= 1.16.0-~~),
+ librust-strum-0.26+default-dev,
+ librust-strum-0.26+derive-dev,
+ librust-tracing-subscriber-0.3+default-dev,
+ librust-tracing-subscriber-0.3+fmt-dev,
+ librust-tracing-subscriber-0.3+env-filter-dev,
  librust-url-2+default-dev (>= 2.3.1-~~)
 Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/GNOME/loupe
