=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,15 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
 %:
-	dh $@ 
+	dh $@
+
+# Disable lto on armel/hf since it OOMs otherwise
+# Using this hack for now because of a bug in dh-cargo
+execute_before_dh_auto_configure:
+ifneq (,$(filter armel armhf,$(DEB_HOST_ARCH)))
+	sed -i "s/lto = true/lto = false/" $(CURDIR)/Cargo.toml
+endif
+
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -25,3 +33,7 @@
 	dh_auto_configure -- \
 	-Dhost_arch="$(DEB_HOST_RUST_TYPE)" \
 	-Dx11=enabled
+
+# Give the tests more time on slow arches
+override_dh_auto_test:
+	dh_auto_test --  --timeout-multiplier 2
