## loupe 47.1

=== debian/changelog ===
loupe (47.1-2) unstable; urgency=medium

  * d/rules: Disable lto correctly via DEB_BUILD_OPTIONS

 -- Matthias Geiger <werdahias@debian.org>  Thu, 24 Oct 2024 10:29:21 +0200

loupe (47.1-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Simplify, use only default dpkg include
  * d/rules: Simplify disabling of lto on 32-bit arches (Closes: #1085885)
  * d/copyright: Update for new upstream release
  * d/p/patch-meson-build.diff: Skip doctests in Cargo.toml, too

 -- Matthias Geiger <werdahias@debian.org>  Wed, 23 Oct 2024 19:52:40 +0200

loupe (47.0-3) unstable; urgency=medium

  * Further increase build test timeout

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Sep 2024 09:57:13 -0400
