## loupe 47.2

=== debian/changelog ===
loupe (47.2-1ubuntu2) plucky; urgency=medium

  * Revert Ubuntu changes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 19 Dec 2024 08:03:35 -0500

loupe (47.2-1ubuntu1) plucky; urgency=medium

  * Temporarily build with rust 1.83 to fix build failure on armhf

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Dec 2024 15:13:55 -0500

loupe (47.2-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glycin to 2.0.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 26 Nov 2024 06:50:50 -0500
