=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: loupe
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Rules-Requires-Root: no
 Build-Depends:
@@ -31,8 +32,8 @@
  librust-gettext-sys-0.21+gettext-system-dev (>= 0.21.3-~~),
  librust-gio-0.20+default-dev (>= 0.20.0-~~),
  librust-gio-0.20+v2-74-dev (>= 0.20.0-~~),
- librust-glycin-2+default-dev (>= 2.0.0~beta-~~),
- librust-glycin-2+gdk4-dev (>= 2.0.0~beta-~~),
+ librust-glycin-2+default-dev (>= 2.0.2),
+ librust-glycin-2+gdk4-dev (>= 2.0.2),
  librust-gtk4-0.9+default-dev (>= 0.9.0-~~),
  librust-gtk4-0.9+v4-14-dev (>= 0.9.0-~~),
  librust-gtk4-0.9+xml-validation-dev (>= 0.9.0-~~),
