## loupe 47.4

=== debian/changelog ===
loupe (47.4-1) unstable; urgency=medium

  * New upstream release
  * Set parallel=4 for dh_auto_install for armhf

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 16:48:27 -0500

loupe (47.2-2) unstable; urgency=medium

  [ Matthias Geiger ]
  * Stop patching env-logger dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 04 Jan 2025 16:29:42 -0900
