=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: loupe
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Rules-Requires-Root: no
 Build-Depends:
@@ -23,7 +22,7 @@
  librust-ashpd-0.9+default-dev,
  librust-ashpd-0.9+gtk4-wayland-dev,
  librust-async-channel-2+default-dev (>= 2.1.0-~~),
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-0.11+default-dev,
  librust-futures-channel-0.3+default-dev (>= 0.3.25-~~),
  librust-futures-lite-2+default-dev (>= 2.1.0-~~),
  librust-gettext-rs-0.7+default-dev,
