## loupe 48~beta

=== debian/changelog ===
loupe (48~beta-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:51:58 +0100

loupe (48~beta-1) experimental; urgency=medium

  * New upstream release
    - This provides basic image editing functionality (Closes: #924404)
  * d/control: Update dependencies with debcargo
  * Refresh patch for new upstream
  * Add patch to relax gettext-sys dependency
  * Add patch to fix app suffix
  * d/control: Require glycin-loader 1.2~beta
  * d/control: Improve description
  * d/watch: Update to catch beta/rc releases, too

 -- Matthias Geiger <werdahias@debian.org>  Mon, 10 Feb 2025 00:02:48 +0100
