## loupe 48~rc

=== debian/changelog ===
loupe (48~rc-2) unstable; urgency=medium

  * d/patches: Fix patch-meson-build to not override the app suffix
  * d/control: Drop duplicate cargo/rustc dependency

 -- Matthias Geiger <werdahias@debian.org>  Thu, 06 Mar 2025 15:28:19 +0100

loupe (48~rc-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update build-dependencies
  * Bump S-V to 4.7.2; no changes needed
  * d/patches: Refresh

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 01:11:47 +0100
