=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  meson (>= 0.59.0),
- cargo:native,
- rustc:native (>= 1.70),
  desktop-file-utils,
  itstool,
  libadwaita-1-dev (>= 1.6~alpha-~~),
@@ -19,11 +17,10 @@
  libstd-rust-dev,
  cargo:native,
  rustc:native (>= 1.80),
- libxml2 (<= 2.12.7+dfsg+really2.9.14-0.2+b1),
  librust-anyhow-1+default-dev (>= 1.0.66-~~),
  librust-arc-swap-1+default-dev (>= 1.6.0-~~),
- librust-ashpd-0.10+async-std-dev (>= 0.10.2-~~),
- librust-ashpd-0.10+gtk4-wayland-dev (>= 0.10.2-~~),
+ librust-ashpd-0.11+async-std-dev (>= 0.11.0-~~),
+ librust-ashpd-0.11+gtk4-wayland-dev (>= 0.11.0-~~),
  librust-async-channel-2+default-dev (>= 2.1.0-~~),
  librust-async-lock-3+default-dev (>= 3.4.0-~~),
  librust-cairo-rs-0.20+default-dev,
@@ -35,8 +32,8 @@
  librust-gettext-sys-0.21+gettext-system-dev (>= 0.21.0-~~),
  librust-gio-0.20+default-dev,
  librust-gio-0.20+v2-74-dev,
- librust-glycin-2+default-dev (>= 2.1.0~beta-2),
- librust-glycin-2+gdk4-dev (>= 2.1.0~beta-2),
+ librust-glycin-2+default-dev (>= 2.1.0~rc-~~),
+ librust-glycin-2+gdk4-dev (>= 2.1.0~rc-~~),
  librust-gtk4-0.9+default-dev (>= 0.9.5-~~),
  librust-gtk4-0.9+v4-14-dev (>= 0.9.5-~~),
  librust-gtk4-0.9+xml-validation-dev (>= 0.9.5-~~),
@@ -59,7 +56,7 @@
  librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~),
  librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~),
  librust-url-2+default-dev (>= 2.3.1-~~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/loupe
 Vcs-Browser: https://salsa.debian.org/gnome-team/loupe
 Vcs-Git: https://salsa.debian.org/gnome-team/loupe.git
