## loupe 48.0

=== debian/changelog ===
loupe (48.0-2) unstable; urgency=medium

  * d/control: Bump libadwaita version to 1.7.0 (Closes: #1100917)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 22 Mar 2025 22:23:43 +0100

loupe (48.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump minumum glycin dependency
  * d/patches: Refresh for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Fri, 14 Mar 2025 21:44:42 +0100
