=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  meson (>= 0.59.0),
  desktop-file-utils,
  itstool,
- libadwaita-1-dev (>= 1.6~alpha-~~),
+ libadwaita-1-dev (>= 1.7.0-~~),
  liblcms2-dev (>= 2.12.0),
  libgtk-4-dev (>= 4.15.3),
  libgweather-4-dev (>= 4.0.0),
@@ -32,8 +32,8 @@
  librust-gettext-sys-0.21+gettext-system-dev (>= 0.21.0-~~),
  librust-gio-0.20+default-dev,
  librust-gio-0.20+v2-74-dev,
- librust-glycin-2+default-dev (>= 2.1.0~rc-~~),
- librust-glycin-2+gdk4-dev (>= 2.1.0~rc-~~),
+ librust-glycin-2+default-dev (>= 2.1.0-~~),
+ librust-glycin-2+gdk4-dev (>= 2.1.0-~~),
  librust-gtk4-0.9+default-dev (>= 0.9.5-~~),
  librust-gtk4-0.9+v4-14-dev (>= 0.9.5-~~),
  librust-gtk4-0.9+xml-validation-dev (>= 0.9.5-~~),
