=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,6 @@
 # Give the tests more time on slow arches
 override_dh_auto_test:
 	dh_auto_test --  --timeout-multiplier 5
+
+override_dh_auto_install:
+	$(if $(findstring armhf,$(DEB_HOST_ARCH)), DEB_BUILD_OPTIONS="parallel=4 $(filter-out parallel=%,$(DEB_BUILD_OPTIONS))") dh_auto_install
