## loupe 48.1

=== debian/changelog ===
loupe (48.1-3ubuntu1) questing; urgency=medium

  * Vendor the rust crates for Ubuntu (as part of the MIR request)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Jul 2025 15:13:01 +0200

loupe (48.1-3) unstable; urgency=medium

  * d/rules: Fix dh-cargo-built-using call
  * d/copyright: Update copyright info

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Apr 2025 08:04:33 +0200

loupe (48.1-2) unstable; urgency=medium

  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 17:57:46 -0400

loupe (48.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Require glycin >= 2.1.1
  * d/patches: Refresh for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Sat, 12 Apr 2025 17:37:46 +0200
