## loupe 49~beta

=== debian/changelog ===
loupe (49~beta-0ubuntu1) questing; urgency=medium

  * New upstream release (LP: #2120186, LP: #2120829)
  * d/p/patch-meson-build.diff: Rebase patch
  * Update vendored rust crates
  * Update debian/source/include-binaries
  * Update XS-Vendored-Sources-Rust field
  * d/control: Depends on glycin-loaders ABI version 2
  * d/p: Try to improve background color for transparent images
    (Closes: #1092943)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 18 Aug 2025 13:56:00 +0200
