=== debian/control ===
Source: loupe
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59.0),
 quilt,
 desktop-file-utils,
 itstool,
 libadwaita-1-dev (>= 1.7.0-~~),
 liblcms2-dev (>= 2.12.0),
 libgtk-4-dev (>= 4.15.3),
 libgweather-4-dev (>= 4.0.0),
 libseccomp-dev (>= 2.5.0),
 dh-cargo,
 libstd-rust-dev,
 cargo:native,
 rustc:native (>= 1.80),
# librust-anyhow-1+default-dev (>= 1.0.66-~~),
# librust-arc-swap-1+default-dev (>= 1.6.0-~~),
# librust-ashpd-0.11+async-std-dev (>= 0.11.0-~~),
# librust-ashpd-0.11+gtk4-wayland-dev (>= 0.11.0-~~),
# librust-async-channel-2+default-dev (>= 2.1.0-~~),
# librust-async-lock-3+default-dev (>= 3.4.0-~~),
# librust-cairo-rs-0.20+default-dev,
# librust-cairo-rs-0.20+pdf-dev,
# librust-chrono-0.4+std-dev (>= 0.4.38-~~),
# librust-gettext-rs-0.7+default-dev,
# librust-gettext-rs-0.7+gettext-system-dev,
# librust-gettext-sys-0.21+default-dev (>= 0.21.0-~~),
# librust-gettext-sys-0.21+gettext-system-dev (>= 0.21.0-~~),
# librust-gio-0.20+default-dev,
# librust-gio-0.20+v2-74-dev,
# librust-glycin-2+default-dev (>= 2.1.1-~~),
# librust-glycin-2+gdk4-dev (>= 2.1.1-~~),
# librust-gtk4-0.9+default-dev (>= 0.9.5-~~),
# librust-gtk4-0.9+v4-14-dev (>= 0.9.5-~~),
# librust-gtk4-0.9+xml-validation-dev (>= 0.9.5-~~),
# librust-gufo-0.2+all-image-formats-dev,
# librust-gufo-0.2+default-dev,
# librust-gufo-0.2+chrono-dev,
# librust-gufo-common-0.2+default-dev,
# librust-gufo-common-0.2+serde-dev,
# librust-gvdb-macros-0.1+default-dev (>= 0.1.6-~~),
# librust-indexmap-2+default-dev,
# librust-libadwaita-0.7+default-dev,
# librust-libadwaita-0.7+v1-6-dev,
# librust-libc-0.2+default-dev (>= 0.2.158-~~),
# librust-libgweather-4+default-dev (>= 4.4.0-~~),
# librust-log-0.4+default-dev (>= 0.4.17-~~),
# librust-strum-0.26+default-dev (>= 0.26.2-~~),
# librust-strum-0.26+derive-dev (>= 0.26.2-~~),
# librust-thiserror-2+default-dev (>= 2.0.3-~~),
# librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~),
# librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~),
# librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~),
# librust-url-2+default-dev (>= 2.3.1-~~),
XS-Vendored-Sources-Rust: adler2@2.0.1, aho-corasick@1.1.3, anyhow@1.0.98, arc-swap@1.7.1, ashpd@0.11.0, async-broadcast@0.7.2, async-channel@2.5.0, async-executor@1.13.2, async-fs@2.1.3, async-io@2.5.0, async-lock@3.4.0, async-net@2.0.0, async-process@2.4.0, async-signal@0.2.12, async-task@4.7.1, async-trait@0.1.88, atomic-waker@1.1.2, autocfg@1.5.0, bitflags@1.3.2, bitflags@2.9.1, blocking@1.6.2, bytemuck@1.23.1, byteorder@1.5.0, cairo-rs@0.20.12, cairo-sys-rs@0.20.10, cc@1.2.31, cfg-expr@0.18.0, cfg-if@1.0.1, cfg_aliases@0.2.1, chrono@0.4.41, concurrent-queue@2.5.0, crc32fast@1.5.0, crossbeam-deque@0.8.6, crossbeam-epoch@0.9.18, crossbeam-utils@0.8.21, displaydoc@0.2.5, dlib@0.5.2, dunce@1.0.5, either@1.15.0, encoding_rs@0.8.35, endi@1.1.0, enumflags2@0.7.12, enumflags2_derive@0.7.12, env_filter@0.1.3, env_logger@0.11.8, equivalent@1.0.2, errno@0.3.13, event-listener-strategy@0.5.4, event-listener@5.4.0, fastrand@2.3.0, field-offset@0.3.6, flate2@1.1.2, foreign-types-macros@0.2.3, foreign-types-shared@0.3.1, foreign-types@0.5.0, form_urlencoded@1.2.1, futures-channel@0.3.31, futures-core@0.3.31, futures-executor@0.3.31, futures-io@0.3.31, futures-lite@2.6.0, futures-macro@0.3.31, futures-task@0.3.31, futures-timer@3.0.3, futures-util@0.3.31, gdk-pixbuf-sys@0.20.10, gdk-pixbuf@0.20.10, gdk4-sys@0.9.6, gdk4-wayland-sys@0.9.6, gdk4-wayland@0.9.6, gdk4-x11-sys@0.9.6, gdk4-x11@0.9.6, gdk4@0.9.6, getrandom@0.3.3, gettext-rs@0.7.2, gettext-sys@0.22.5, gio-sys@0.20.10, gio@0.20.12, glib-macros@0.20.12, glib-sys@0.20.10, glib@0.20.12, glycin-common@1.0.0-beta.1, glycin-utils@4.0.0-beta.1, glycin@3.0.0-beta.1, gobject-sys@0.20.10, graphene-rs@0.20.10, graphene-sys@0.20.10, gsk4-sys@0.9.6, gsk4@0.9.6, gtk4-macros@0.9.5, gtk4-sys@0.9.6, gtk4@0.9.7, gufo-common@1.0.0-beta, gufo-exif@0.3.0-beta, gufo-jpeg@0.3.0-beta, gufo-png@0.3.0-beta, gufo-tiff@0.3.0-beta, gufo-webp@0.3.0-beta, gufo-xmp@0.3.0-beta, gufo@0.3.0-beta, gvdb-macros@0.1.14, gvdb@0.8.0, gweather-sys@4.5.0, half@2.6.0, hashbrown@0.15.4, heck@0.5.0, hex@0.4.3, icu_collections@1.5.0, icu_locid@1.5.0, icu_locid_transform@1.5.0, icu_locid_transform_data@1.5.1, icu_normalizer@1.5.0, icu_normalizer_data@1.5.1, icu_properties@1.5.1, icu_properties_data@1.5.1, icu_provider@1.5.0, icu_provider_macros@1.5.0, idna@1.0.3, idna_adapter@1.2.0, indexmap@2.10.0, itoa@1.0.15, jiff@0.2.15, jobserver@0.1.33, lazy_static@1.5.0, lcms2-sys@4.0.6, lcms2@6.1.1, libadwaita-sys@0.7.2, libadwaita@0.7.2, libc@0.2.174, libgweather@4.5.0, libloading@0.8.8, libseccomp-sys@0.2.1, libseccomp@0.3.0, linux-raw-sys@0.4.15, linux-raw-sys@0.9.4, litemap@0.7.5, litrs@0.4.2, locale_config@0.3.0, log@0.4.27, matchers@0.1.0, memchr@2.7.5, memfd@0.6.4, memmap2@0.9.7, memoffset@0.9.1, miniz_oxide@0.8.9, nix@0.29.0, nix@0.30.1, nu-ansi-term@0.46.0, num-traits@0.2.19, once_cell@1.21.3, ordered-stream@0.2.0, overload@0.1.1, pango-sys@0.20.10, pango@0.20.12, parking@2.2.1, paste@1.0.15, percent-encoding@2.3.1, pin-project-lite@0.2.16, pin-utils@0.1.0, piper@0.2.4, pkg-config@0.3.32, polling@3.9.0, ppv-lite86@0.2.21, proc-macro-crate@3.3.0, proc-macro2@1.0.95, quick-xml@0.37.5, quote@1.0.40, rand@0.9.2, rand_chacha@0.9.0, rand_core@0.9.3, rayon-core@1.12.1, rayon@1.10.0, regex-automata@0.1.10, regex-automata@0.4.9, regex-syntax@0.6.29, regex-syntax@0.8.5, regex@1.11.1, rmp-serde@1.3.0, rmp@0.8.14, rustc_version@0.4.1, rustix@0.38.44, rustix@1.0.8, ryu@1.0.20, same-file@1.0.6, semver@1.0.26, serde@1.0.219, serde_derive@1.0.219, serde_json@1.0.142, serde_repr@0.1.20, serde_spanned@0.6.9, sharded-slab@0.1.7, shlex@1.3.0, signal-hook-registry@1.4.5, slab@0.4.10, smallvec@1.15.1, stable_deref_trait@1.2.0, static_assertions@1.1.0, strum@0.27.2, strum_macros@0.27.2, syn@2.0.104, synstructure@0.13.2, system-deps@7.0.5, target-lexicon@0.13.2, temp-dir@0.1.16, thiserror-impl@2.0.12, thiserror@2.0.12, thread_local@1.1.9, tinystr@0.7.6, toml@0.8.23, toml_datetime@0.6.11, toml_edit@0.22.27, tracing-attributes@0.1.30, tracing-core@0.1.34, tracing-log@0.2.0, tracing-subscriber@0.3.19, tracing@0.1.41, unicode-ident@1.0.18, url@2.5.4, utf16_iter@1.0.5, utf8_iter@1.0.4, version-compare@0.2.0, walkdir@2.5.0, winnow@0.7.12, write16@1.0.0, writeable@0.5.5, xml-rs@0.8.27, yeslogic-fontconfig-sys@6.0.0, yoke-derive@0.7.5, yoke@0.7.5, zbus@5.9.0, zbus_macros@5.9.0, zbus_names@4.2.0, zerocopy-derive@0.8.26, zerocopy@0.8.26, zerofrom-derive@0.1.6, zerofrom@0.1.6, zerovec-derive@0.10.3, zerovec@0.10.4, zvariant@5.6.0, zvariant_derive@5.6.0, zvariant_utils@3.2.0
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Loupe/
Vcs-Browser: https://salsa.debian.org/gnome-team/loupe
Vcs-Git: https://salsa.debian.org/gnome-team/loupe.git

Package: loupe
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 glycin-loaders (>= 2~),
 glycin-loaders (<< 3~),
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Image viewer for GNOME
 Loupe is a simple image viewer for the GNOME desktop.
 It uses glycin-loaders for image loading and decoding.
 A wide range of image formats is supported.
 Basic image editing like cropping and rotation is supported.
 Starting with GNOME 45 this is the default image viewer.
