## loupe 49~rc

=== debian/changelog ===
loupe (49~rc-3) unstable; urgency=medium

  * Upload to unstable
  * d/control: Remove artificial pinning
  * d/patches: Cherry-pick latest upstream commit to build with newer glycin

 -- Matthias Geiger <werdahias@debian.org>  Mon, 08 Sep 2025 17:48:27 +0200

loupe (49~rc-2) experimental; urgency=medium

  * d/p/patch-meson.diff: Fix to only patch CARGO_HOME
  * d/control: Bump dependency on glycin-loaders

 -- Matthias Geiger <werdahias@debian.org>  Wed, 03 Sep 2025 18:54:20 +0200

loupe (49~rc-1) experimental; urgency=medium

  * New upstream release
  * d/control: Update B-D with debcargo
  * Refresh patches
  * d/control: Add artifical pinning on librust-libseccomp to fix build

 -- Matthias Geiger <werdahias@debian.org>  Wed, 03 Sep 2025 18:54:17 +0200
