=== debian/control ===
Source: loupe
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59.0),
 desktop-file-utils,
 itstool,
 libadwaita-1-dev (>= 1.7.0-~~),
 liblcms2-dev (>= 2.12.0),
 libgtk-4-dev (>= 4.16),
 libgweather-4-dev (>= 4.0.0),
 libseccomp-dev (>= 2.5.0),
 dh-cargo,
 libstd-rust-dev,
 cargo:native,
 rustc:native (>= 1.83),
 librust-anyhow-1+default-dev (>= 1.0.66-~~),
 librust-arc-swap-1+default-dev (>= 1.6.0-~~),
 librust-ashpd-0.12+async-std-dev,
 librust-ashpd-0.12+gtk4-wayland-dev,
 librust-async-channel-2+default-dev (>= 2.1.0-~~),
 librust-async-lock-3+default-dev (>= 3.4.0-~~),
 librust-cairo-rs-0.21+default-dev,
 librust-cairo-rs-0.21+pdf-dev,
 librust-chrono-0.4+std-dev (>= 0.4.38-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gettext-sys-0.21+default-dev (>= 0.21.0-~~),
 librust-gettext-sys-0.21+gettext-system-dev (>= 0.21.0-~~),
 librust-gio-0.21+default-dev,
 librust-gio-0.21+v2-74-dev,
 librust-glycin-3+default-dev,
 librust-glycin-3+gdk4-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+v4-14-dev,
 librust-gtk4-0.10+xml-validation-dev,
 librust-gufo-0.3+all-image-formats-dev,
 librust-gufo-0.3+chrono-dev,
 librust-gufo-0.3+default-dev,
 librust-gufo-common-1+default-dev,
 librust-gufo-common-1+serde-dev,
 librust-gvdb-macros-0.1+default-dev (>= 0.1.6-~~),
 librust-indexmap-2+default-dev,
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-6-dev,
 librust-libc-0.2+default-dev (>= 0.2.158-~~),
 librust-libgweather-4+default-dev (>= 4.4.0-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-strum-0.26+default-dev (>= 0.26.0-~~),
 librust-strum-0.26+derive-dev (>= 0.26.0-~~),
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~),
 librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~),
 librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~),
 librust-url-2+default-dev (>= 2.3.1-~~),
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Loupe/
Vcs-Browser: https://salsa.debian.org/gnome-team/loupe
Vcs-Git: https://salsa.debian.org/gnome-team/loupe.git

Package: loupe
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 glycin-loaders (>= 2.0~rc+ds-~~),
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Image viewer for GNOME
 Loupe is a simple image viewer for the GNOME desktop.
 It uses glycin-loaders for image loading and decoding.
 A wide range of image formats is supported.
 Basic image editing like cropping and rotation is supported.
 Starting with GNOME 45 this is the default image viewer.
